Bug 1019785 - After resume from suspend screen isn't locked
After resume from suspend screen isn't locked
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: cinnamon (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-16 08:05 EDT by Artur Szymczak
Modified: 2015-05-12 05:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-05-12 05:53:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Artur Szymczak 2013-10-16 08:05:25 EDT
Description of problem:
In Cinnamon, when I close LID my system suspend, but after wakeing up, my screen isn't locked. My settings in "Screensaver & Lock Settings" are set to:
- Lock: ON
- Lock after: 30 sec (also when 'Screen turns off')
- [on] Require my password ...


Version-Release number of selected component (if applicable):
cinnamon-2.0.2-1.fc20.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Suspend system.
2. Wake it up.
3. Check if screen is locked.

Actual results:
Screen isn't locked regardless settings.

Expected results:
Screen should be locked after wakeup.

Additional info:
Comment 1 mlissner@michaeljaylissner.com 2014-04-30 11:46:34 EDT
Yeah, I'm seeing this as well on Ubuntu 14.04. Not good.

So far I haven't been able to find a way to suspend that locks the computer.
Comment 2 leigh scott 2014-04-30 11:57:40 EDT
(In reply to mlissner@michaeljaylissner.com from comment #1)
> Yeah, I'm seeing this as well on Ubuntu 14.04. Not good.
> 
> So far I haven't been able to find a way to suspend that locks the computer.

Try 2.2

https://admin.fedoraproject.org/updates/FEDORA-2014-5489


yum --enablerepo updates-testing update cinnam\* cjs\* nemo\* muffin\*

Note You need to log in before you can comment on or make changes to this bug.